@charset "UTF-8";

html, body {
	height: 100%;
	background: #f5f5f5;
}

html, body, div, h1, h2, h3, h4, p, blockquote, span, em, strong, img, ol, ul, li {
	margin: 0;
	padding: 0;
	border: 0;
}

img {
  max-width: 100%;
  height: auto;
}

header, footer {
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
}

#mobile-logo, #mobile-new{
	display:none;
}

#social{
	display:flex;
	margin:0 auto;
	width:2.2em;
	justify-content:space-between;
	font-size:3em;
	padding:10px;
}
#social a:hover{
	color:#185E68;
}

.anchorFix {
	/* "Lift" the anchor out of the content area with the OTL padding into the outer wrapper.*/ 
	position: absolute;
	width: 1px;
}

h1 {
	font: 1.625em Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333;
}
h2 {
	font: 1.25em Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333;

}
h3 {
	font: .9375em Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333;
}
h4 {
	font: .8125em Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333;
}

a:link, a:visited{
	font:  Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #087177;
	text-decoration:none;
}

a:hover, a:active{
	text-decoration: underline;
}

p {
	font-size: 0.812em;
	line-height: 1.5em;
	margin: 0 0 1em;
}

.white {
	background: #fff !important;
}

body {
	text-align: center;
	margin: 0 auto;
	font: 100% Arial, Helvetica, sans-serif;
	baseline: 100%;
	background: #f5f5f5;
	color: #333;
}

/* ^2 ------ global classes -------- */
.floatRight {
	float: right;
}
.floatLeft {
	float: left;
}
.clearRight {
	clear: right;
}
.clearLeft {
	clear: left;
}
.clearBoth {
	clear: both;
}
/* For modern browsers */
.cf:before, .cf:after {
	content: "";
	display: block;
}
.cf:after {
	clear: both;
}

/* ^4 ----- base layout styles ----- */
* {
	margin: 0;
	padding: 0;
}

#wrap {
	min-height: 100%;
	width: 980px;
	margin: 0 auto;
	background: #f5f5f5;
}
#wrapper {
	/*position: relative;*/
	padding: 0;
	margin: 0 auto;
	width: 980px;
	background-color: #f5f5f5;
	text-align: left;
}
 */ .skip {
 font-size: 0px;
 margin: 0px 0px;
 padding: 0px 0px;
 position: absolute;
 z-index: -1;
}
div#skipmenu {
	position: relative;
}
div#skipmenu a.skippy {
	position: absolute;
	top: -1000px;
	left: -1000px;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
div#skipmenu a.skippy:active, div#skipmenu a.skippy:focus, div#skipmenu a.skippy:hover {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 1em;
	width: auto;
	font-size: 1em;
	font-weight: bold;
	width: 100%;
	padding-bottom: 15px;
	color: black;
	z-index: 100;
	text-align: right;
	margin-bottom: 25px;
}

/* ^5----------------------- region-detail styles ------------------------ */
#Global {
	background-color: #f5f5f5;
	padding: 0 1%;/*10px*/
	width: 98%;/*960px*/
	margin: 0;
}

#top-menu-container {
	width: 93.75%;/*900px*/
	background-color: #fff;
	padding: 2% 3.125% 0 3.125%;/*30px*/
	margin: 0;
}

#top-menu {
	float: right;
	margin: auto 0;
	padding: 0;
	text-align: center;
	vertical-align: middle;
}
#top-menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#top-menu ul > li {
	float: left;
	margin: 0;
	padding: 0;
}
#top-menu li a:link {
	display: block;
	padding: 0 .550em 0 .550em;
	border-left: 2px solid #000;
	font: 0.875em Arial, Helvetica, sans-serif !important;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: center;
	letter-spacing: .1em;
}
#top-menu li a:hover  {
	color: #3e70f2;
	text-decoration: underline;
}
#top-menu li a:active {
	Color: #3e70f2;
	text-decoration: underline;
}

#top-menu li a:visited {
	color: #000;
	text-decoration: none;
}
#top-menu li:first-child a {
	border-left: none;
}

#desktop-header {
	width: 93.75%;
	background-color: #fff;
	padding: 0 3.125% 3% 3.125%;
	border-bottom: solid .1em #d9d9d9;
	margin: 0;
	text-align: left;
}

#desktop-logo{
	background: url(/img/logo.png);
}

#desktop-logo_es {
	background: url(//www.mentalhealth.org/img/logo_es.png);
}

#desktop-logo, #desktop-logo_es{
	width: 285px;
	height: 59px;
	display: block;
	background: url(/img/logo.png);
	margin: 0 0 2px 0;
	float: left;
	text-indent: -1000em;
	z-index: 2000;
}
#desktop-logo a:hover, #desktop-logo_es a:hover {
	border: none;
}

#desktop-search {
	float: right; 
	vertical-align: middle;
	width: 56%;
	margin-top: 2%;
	max-width:300px;
	height:40px;
}

/* Billboard  ^5e*/
#billboardMobile {
	display: none;
	-webkit-backface-visibility: hidden;
}
#billboardMobileContainer {
	display: none;
	-webkit-backface-visibility: hidden;
}
#billboard {
	background-color: #fff4df;
	padding: 0;
	width: 98%; /*960px*/
	margin: 0;
	text-align: left;
	height: 319px;
	display: block;
}
#billboardContainer {
	background-color: #fff9ed;
	padding: 0;
	width: 100%;
	height: 319px;
	margin: auto 0;
	text-align: left;
	vertical-align: middle;
	z-index: 2;
	-webkit-box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);
	-moz-box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);
	box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);
	display: block;
}
#billboardShadow {
	display: none;
}
#billboard_left_column {
	float: left;
	width: 72.23%; /*695px*/
	padding: 0;
	margin: 0 0 0 0; /*38px*/
	height: 319px;
	background: #fff4df;
}
#billboard_left_column div img {
	max-width: 100%;
}
#billboard_left_column div {
	position: absolute;
	z-index: 0;
}
#billboard_left_column div.previous {
	z-index: 1;
}
#billboard_left_column div.current {
	z-index: 2;
}
#billboard_container img {
	background-color: #fff;
	border: 0px;
}
#billboard_right_column {
	float: left;
	width: 24.70%;
	height: 275px;
	padding: 0;
	margin: 20px 0 0 0;
}
#billboard_features {
	position: relative;
	width: 115%;
	height: 51px;
	display: block;
	padding: 2px 0;
	margin: 0 0 -10px 0;
	vertical-align: middle;
	color: #333;
}
#billboard_features h3 {
	position: absolute;
	width: 100%;
	display: block;
	margin-top: 0px;
	top: 20%;
    padding-left: 12%;
	font-weight: 900;
	color: #333;
}
#billboard_links {
	width: 100%; /*240px*/
	height: 245px;
}
#billboard_links ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#billboard_links ul > li {
	width: 100%;  /*240px*/
	display: block;
	margin: 0;
	padding: 0;
	font: 0.75em Arial, Helvetica, sans-serif;
	font-weight: bold;
	height: 56px;
	line-height: 55px;
	text-align: center;
	vertical-align: middle;
	border-top: 1px solid #fece6b;
}
#billboard_links ul > li:first-child {
	border-top: none;
}
#billboard_right_column a {
	font: 1.25em Arial, Helvetica, sans-serif;
	font-weight:bold;
	display: block;
	margin: auto 0;
	padding: 4% 12% 0 12%;
	vertical-align: middle;
	line-height: 30px;
	height: 49px;
	text-align: left;
	text-decoration: none;
	color: #333;
}
#billboard_right_column {
	border: 3px solid #fff;
}
#billboard_right_column a:visited {
	color: #333;
}
.billboard_highlight {
	background-color: #ffecc5;
}
#billboard_right_column a#link1 {
	display: block;
	text-decoration: none;
    color: #333;
}
#billboard_right_column a:hover {
	text-decoration: underline;
}

/* site navigation ^5f*/
ul#siteNavToggle {
	display: block;
}

#siteNavContainer {
	margin: auto 0;
	padding: 0;
	text-align: center;
	width: 100%; /*980px*/
	background: #ffffff;
}

#leftCorner {
	display: block;
	width: 1.02%;
	height: 61px;
	background: url(//www.mentalhealth.org/img/cornerLeft.png) no-repeat;
	padding: 0;
	margin: 0;
	border: none;
	float: left;
}

#siteNav {
	float: left;
	width: 97.96%;
	display: block;
	margin: 0;
	padding: 0;
	-webkit-box-shadow: 0 8px 6px -6px rgba(68,68,68,0.2);
	-moz-box-shadow: 0 8px 6px -6px rgba(68,68,68,0.2);
	box-shadow: 0 8px 6px -6px rgba(68,68,68,0.2);
}

#rightCorner {
	display: block;
	width: 1.02%;
	height: 61px;
	background: url(//www.mentalhealth.org/img/cornerRight.png) no-repeat;
	padding: 0;
	margin: 0;
	border: none;
	float: left;
}
#siteNav ul {
	list-style: none;
	margin: auto 0 !important;
	padding: 0;
	text-align: center;
	width:100%;
	background: #147f85;
}

#siteNav > ul {
	padding: 0;
	margin: 0;
}
#siteNav ul > li {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	margin: 0 auto !important;
	text-align: center !important;
}
#siteNav ul > li div {
	margin: 0;
	padding: 0;
}
#siteNav li a:link, #siteNav li a:visited {
	*padding: 0 1.65em 0 1.65em;
}
#siteNav li a:link, #siteNav li a:visited {
	display: block;
	border-left: 1px solid #fff;
	border-top:  .1em solid #fff;
	border-bottom: .1em solid #fff;
	padding: 0 2.048em ;
	-webkit-padding-end:1.44em;
	-webkit-padding-start:1.44em;
	/*CGM notes: The values in the discarded Spanish version of the CSS were:
	padding: 0 2.61em ;
	-webkit-padding-end:2.61em;
	-webkit-padding-start:2.61em;
	*/
	margin: 0;
	color: #fff;
	font: 1.125em Arial, Helvetica, sans-serif;
	font-weight:normal;
	letter-spacing: 0.1em;
	text-align: center;
	text-decoration: none;
	height:  49px;
	line-height: 49px;
	vertical-align: middle;
	border-right: none;
}
#siteNav li a.current, #siteNav li a.current:hover, li a.current:active {
	color: #fff;
	cursor: default;
	background-color: #56b1b6!important;
}
#siteNav li a:hover, #siteNav li a:active {
	color: #fff;
	background: #56b1b6;
}
#siteNav li a.last {
	border-right: none !important;
} 
#siteNav li:first-child a {
	border-left: none !important;
}
#siteNav li ul {
	position: absolute;
	top: 50px;
	left: auto;
	display: none;
	width: 100%;
	z-index: 9999;
}
#siteNav li ul li {
	float: none;
	padding: 0;
	margin: 0;
	width: 100% !important;
}
#siteNav li ul li a:link, #siteNav li ul a:visited {
	font: .80em Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: bold;
	color: #333;
	padding: .825em 1.25em;
	margin: 0;
	border: none;
	border-top: 1px solid #83c6ca !important;
	background: #bde1e3 !important;
	height: auto;
}
#siteNav li ul li a:hover, #siteNav li ul a:active {
	color: #333;
	background: #9cd2d5 !important;
}

/* Main Content  ^5g*/

#mainContent {
	background-color: #f5f5f5;
	padding: 0 1%; /*10px */
	width: 98%; /*960px*/
	margin: 0;
	text-align: left;
}
#maincontentContainer {
	width: 100%;/*930px*/
	padding: 0 0 1% 0 !important; /*30px*/
	margin: 0;
	text-align: left;
	vertical-align: middle;
	background: #fff;
	-webkit-box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);
	-moz-box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);
	box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);
}
#maincontentContainerHome {
	background-color: #fff;
	box-shadow: 0 4px 7px -2px rgba(68, 68, 68, 0.2);
	margin: 0;
	padding-bottom: 1%;
	padding-left: 0;
	padding-right: 3.125%;
	padding-top: 0;
	text-align: left;
	vertical-align: middle;
	width: 96.875%;
}

#maincontentContainerHome #featured_articles li.content h2 a:hover{

	text-decoration:underline !important;
}

#mainContent_leftColumn {
	float: left;
	width: 68.03%; /*650*/
	padding: 0 0 0 0; /* 40px */
	margin: 0;
	background-color: #fff;
	border-left: none;
}
/* main content leftcolum featured ^5h*/ 
#mainContent_leftColumn #featured {
	background-repeat: repeat-x;
	margin: 1.35% 4.50% 0 4.75%;
	padding: 0;
	height: 48px;
	line-height: 48px;
}
#mainContent_leftColumn #featured h1 {
	font: 0.9375em Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: bold;
	line-height: 2.9375em;
	padding: .5% 0 0 0;
}
#mainContent_leftColumn #featured h1 p {
	font: 0.9375em Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: bold;
	line-height: 2.9375em;
	margin: 0;
	padding: 0;
}
#mainContent_leftColumn #featured ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#mainContent_leftColumn #featured ul li {
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	vertical-align: middle;
}
#mainContent_leftColumn #featured ul li:first-child {
	display: block;
	padding: 0;
	margin: 0;
	height: 48px;
	width: 190px;
}
#mainContent_leftColumn #featuredheader h3 {
	font: 0.625em Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
}
#mainContent_leftColumn #featured_articles {
	margin: 0 4.50% 4% 4.75%;
	padding: 0 0 0 0;
}
#mainContent_leftColumn #featured_articles li a:link {
	text-decoration: none;
}
#mainContent_leftColumn #featured_articles ul {
	list-style: none;
	//padding: 0;
	margin-top: 3%;
	padding-bottom: 3%;
	display: block !important;
	border-bottom: 1px dotted #666;
}
#mainContent_leftColumn #featured_articles ul:last-child {
	border-bottom: none
}
#mainContent_leftColumn #featured_articles li {
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	vertical-align: middle;
}
#mainContent_leftColumn #featured_articles li img {
	max-width: 100%;
}
#mainContent_leftColumn #featured_articles li:first-child {
	float: left;
	margin: 0;
	padding: 0;
	width: 19.20%;
	padding: 0.645%;
}
#mainContent_leftColumn #featured_articles li:first-child p {
	margin: 0;
	padding: 0;
}
#mainContent_leftColumn #featured_articles li.content {
	padding: 0 3.20% 0 8.06%;
	color: #333;
	font: 0.8125em Arial, Helvetica, sans-serif;
	text-align: left;
	width: 67%;
}
#mainContent_leftColumn #featured_articles li.content p {
	line-height: 1.25em;
	color: #333;
	font-size: 1.05em;
}
#mainContent_leftColumn #featured_articles li.content h2 {
	font-weight: bold;
	color: #333;
	font: 1.525em Arial, Helvetica, sans-serif;
}

#mainContent_leftColumn #featured_separator {
	display: block;
	border-top: solid #dedede .1em;
	width: 100%;
	height: .1em;
}

/* disabled navigational button, not needed when tabs are configured with rotate:true */
.disabled {
	visibility: hidden !important;
}
ul#pl6162 li:first-child {
*margin-left:-70px;
}
/* main content right column */

#mainContent_rightColum {
	float: left;
	width: 27.20%;/*240*/
	padding: 0 2.50% 0 2.0%;
	background-color: #fff;
}

#mainContent_rightColum #news_feeds {
	margin: 0 4.50% 4% 4.75%;
	padding: 0 0 0 0;
	width:260px;
}

#mainContent_rightColum #news_feeds img{
max-width: 100%;
}
#mainContent_rightColum #news_feeds p {
 line-height: 1.2 !important;
font-size: 1.05em;
color: #333;
}
#mainContent_rightColum #news_feeds ul {
	list-style-type: none !important;
	padding: 0;
	margin: 0;
	display: block !important;
}
#mainContent_rightColum #news_feeds li {
	color: #087177;
	font: 0.8125em Arial, Helvetica, sans-serif;
	text-align: left;
	margin: 10% 0;
	padding: 0;
	vertical-align: middle;
	float: none;
}
#mainContent_rightColum #news_feeds li a:link {
	color: #087177;
	text-decoration: none;
}
#mainContent_rightColum #news_feeds li a:visited {
	color: #7b3d84;
	text-decoration: none;
}
#mainContent_rightColum #news_feeds li a:hover, #mainContent_rightColum #news_feeds li a:active {
	color: #087177;
	text-decoration: underline;
}

/* left navigation*/
#navcol {
	margin-left: 7px; width: 183px; /* was 173 */
}
#navcol .leftnav ul {
	list-style: none;
	margin: auto 0 !important;
	padding: 0;
	text-align: center;
}

#navcol .leftnav ul {
	padding: 0;
  margin: 0;
}
#navcol .leftnav ul li {
	list-style: none!important;
	margin: 0;
	padding: 0;
	text-align: left !important;
	border-top: .2em solid #ffd380;
}
#navcol .leftnav ul li a:link {
	color: #333;
	font: 1em Arial, Helvetica, sans-serif;
	display: block;
	background-color: #fff4e0;
	font-weight: normal;
	padding: 15px 5% 10px;  /* was 5% 5% */
}
#navcol .leftnav ul li a:visited {
	color: #333 !important;
	background-color: #fff4e0;
}
#navcol .leftnav ul li.active a {
	background-color: #fddb94 !important;     /* was ffedc7 */
	color: #333 !important;
	display: block;
	font-weight: bold;
	padding: 15px 5% 10px; /* was 5% 5% */
}
#navcol .leftnav ul li.active {
	position: relative;
	min-height: 2%;
}

/* targetting picture on page with no left or right nav */
div#mainContentPages .imgDisplayTitle {
	display: none;
}

/* targetting picture on page with right nav */
div#mainContentPagesRight .imgDisplayTitle {
	display: none;
}

/* targetting picture on page with both left and right nav - remove alt text */
div#mainContentPagesRightLeft .imgDisplayTitle {
	display: none;
}

/* targetting picture on page with left nav */
div#mainContentPagesLeft img+div {
	display: none;
}

/* separate from the image stuff - this is for the h1 title at the top of pages - required more space */
#add_this_container {
	padding-bottom: 18px;
}

/* more space for bottom */
#footerContainer {
	padding-bottom: 1em;
}

/* quick change to the footer links */
.col2 ul li p a:visited {
	text-decoration: none !important;
}

.col2 ul li p { padding-left: .75em; }

/*end thpix*/
/* footer*/

#footer {
	background-color: #f5f5f5;
	padding: 0 1%;  /* was 2% for top/bottom */ /*10px */
	width: 98%; /*960px*/
	margin: 0;
	text-align: left;
}
#footerContainer {
	background-color: #fff4df;
	-webkit-box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);
	-moz-box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);
	box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);
	text-align: center;
	font-size: 75%;
}
div#footerContainer ul {
	display: inline;
	list-style: none;
	padding: 0;
	margin: 20px auto 0;
}
div#footerContainer .col li a:link {
	font: 1em Arial, Helvetica, sans-serif;
	color: #5a5653;
	font-weight: normal;
	text-decoration: none;
}

div#footerContainer .col  li a:hover, div#footerContainer a:active{
	font: 1em Arial, Helvetica, sans-serif;
	color: #5a5653;
	font-weight: normal;
	text-decoration: underline;
}

div#footerContainer .col li a:visited {
	font: 1em Arial, Helvetica, sans-serif;
	color: #5a5653;
	font-weight: normal;
	text-decoration: none;
}

.col1 {
	margin-left: auto;
	margin-right: auto;
	padding: 2% 0 0 0;
	border-top: .1em solid #ffcc66;
}
.col1 ul {
	padding-top: 2%;
}
.col1 li {
	padding-right: 2%;
}
.col2 {
	margin-left: auto;
	margin-right: auto;
	padding: 1% 0 0 0;
}
.col2 ul li a:visited {
	font-size: 100%;
}
.col2 ul li {
	padding: .75% .50% .75% .75%;
	line-height: 1.5em;
}
.col2 ul li p a { padding-right: .25%; }

#footerContainer ul li {
	display: inline;
}
#footerContainer .col1 ul li p, #footerContainer .col2 ul li p {
	display: inline;
}

#mainContentPagesLeft.cf h1 {
//	margin-top: 15px;
}
div#mainContentPagesRightLeft.cf h1 {
	white-space: nowrap;
	margin-top: 30px;
}

.blog_snippet{
    border: 1px solid #e0e0e0;
    border-top: none;
    padding: 20px 15px;
    margin-left: 10px;
    margin-top: -28px;
    width: 126px;
}

.videoBox {
background-color:#fff4e0;
border: solid 1px #ffcb65;
color:#343935;
float: right; margin-left: 8px; width:25%;
}

.videoBox th{
padding-top:3px;
padding-bottom:3px;
}

.videoBox p { 
padding-left:8px;
font-size: 9pt;
margin-top:10px !important;
margin-bottom:10px !important;
}